.box-bg {
	padding:8px;
	background:#e4e4e4
}
.box {
	width:100%;
	background: #0052a1;
/*	background:url(../images/box.png) center 0 no-repeat #101010;*/
	border-radius:19px;
	-moz-border-radius:19px;
	-webkit-border-radius:19px
}
.box h3 {
	margin-top:-8px
}
.box .pad {
	padding:10px 18px 1px 18px
}
.box.first .button {
    margin-top: 8px;
    background:url(../images/button1.png) left top no-repeat
}
.box.first .button:hover {
	background-position:left bottom
}
.box.first .numb {
	background:url(../images/numb-1.gif) 0 0 repeat-x #00a9ff
}
.box.second .button {
    margin-top: 8px;
    background:url(../images/button2.png) left top no-repeat
}
.box.second .button:hover {
	background-position:left bottom
}
.box.second .numb {
	background:url(../images/numb-2.gif) 0 0 repeat-x #a2c902
}
.box.third .button {
      margin-top: 8px;
      background:url(../images/button3.png) left top no-repeat
}
.box.third .button:hover {
	background-position:left bottom
}
.box.third .numb {
	background:url(../images/numb-3.gif) 0 0 repeat-x #fabb0c
}
.numb {
	display:inline-block;
	padding:3px 7px 3px;
	font-size:40px;
	line-height:1.2em;
	letter-spacing:-2px;
	color:#fefefe;
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px
}
*+html .numb {
	padding:6px 7px 4px
}

.button {
	display:block;
	width:43px;
	height:43px;
	text-indent:-5000px
}